#banner{
    width: 850px;
    margin-bottom: 10px;
}
#banner .collapse_toggle{
    cursor: pointer;
    float: right;
}
#banner .banner{
    display: flex;
    padding: 8px;
    font-style: italic;
    font-size: 0.7rem;
}
#banner .description{
    text-align: justify;
}
#banner .description .news{
    font-size: 0.9rem;
    color: #004494;
    font-weight: bold;
    padding-top: 5px;
}

#banner .logo{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#banner .logo img{
    width: 200px;
}